Subject: Site blew up?

From: Josh Berkus <[email-masked]>
Date: Wed, 1 Sep 2004 20:30:36 -0700

Folks,

I think you'd better take a look at the PostgreSQL home page ....

-- 
Josh Berkus
Aglio Database Solutions
San Francisco

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 2 Sep 2004 00:52:13 -0300 (ADT)

I just checked the error_log's, and see nothing to indicate a problem .. 
re-running buildsite right now, we'll see if it was a transient error ...

Appears fine now ...

On Wed, 1 Sep 2004, Josh Berkus wrote:

> ---------------------------(end of broadcast)---------------------------
> TIP 7: don't forget to increase your free space map settings
>

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664